Subject: Re: B20: Undefined reference to _impure_ptr. Any glue
From: [email-masked] (Jens Yllman)

5 Nov 1998 00:36:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

 Hi,

 I've seen this problem to. It looks like a bug. The _impure_prt is connected to the cygwin1.dll. So it should only be needed if you are compiling without the -mno-cygwin. I've tried to set _impure_ptr in my code. But that only seem to crash the program.

 Does anybody else know anything more about this?????????????

 Jens Yllman

Hi folks,
> 
> I just installed B20 and trying to recompile program which I ported to
> Mingw32. I'm using "-mno-cygwin" switch, as it defined in B20 readme.
> But all program, which previously fine compiled on Mingw32, on link
> stage reported the same error: "undefined reference to _impure_ptr". Do
> you have any ideas?
> 
> Maxim
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=8738
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".